* {
	margin:0;
	padding:0;
}
#area_960 {
	width:960px;
	margin: 0 auto;
}
.area_960 {
	width:960px;
	margin: 0 auto;
}
.onecol { width:60px; }
.twocol { width:140px; }
.threecol {	width:220px; }
.fourcol { width:300px; }
.fivecol { width:380px; }
.sixcol { width:460px; }
.sevencol { width:540px }
.eightcol {	width:620px; }
.ninecol { width:700px; }
.tencol { width:780; }
.elevencol { width:860px }
.twelvecol { width:940px; }
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol { position:relative; margin:0 10px; float:left;}
.twelvegrid { width:960px; }
.eightgrid { width:640px; }
.fourgrid {	width:320px;}
.fourgrid, .eightgrid, .twelvegrid {
	float:left;
} 
